apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: project-servicemonitor
  namespace: pfe-project
spec:
  endpoints:
  - port: http-metrics
  jobLabel: app
  selector:
    matchLabels:
      monitored: "true"
